.contact-section{
    --parent-fs: 1.2rem;
    font-size: var(--parent-fs);
    padding: 4em 0;
}

.contact-section .wrapper-contact-info .wrapper-text{
    margin-top: 1em;
}

.contact-section .contact-info-items{
    margin-top: 2em;
}

.contact-section .contact-info-items .info-item{
    margin-top: 1em;
}

.contact-section .contact-info-items .info-item .info-icon{
    width: 3em;
    height: 3em;
    margin-right: 1em;
    background-color: var(--third-back-color);
    border-radius: 50%;
}

.contact-section .contact-info-items .info-item .info-icon span{
    font-size: 1.2em;
}

.contact-section .contact-info-items .info-item .info-content span{
    font-family: var(--font-family-OpenSans-bold);
    margin-bottom: 0.2em;
}

.contact-section .contact-info-items .info-item .info-content a,
.contact-section .contact-info-items .info-item .info-content p{
    font-family: var(--font-family-OpenSans-medium);
    color: var(--third-txt-color);
    font-size: 0.9em;
}

.contact-section .wrapper-contact-info:nth-child(2){
    margin-top: 3em;
}

.wrapper-contact-info .social-media-items{
    margin-top: 1em;
}

.wrapper-contact-info .social-media-items .wrapper-text{
    margin-top: 0;
    margin-bottom: 1em;
}

.wrapper-contact-info .social-media-items .wrapper-text p{
    font-size: 0.95em;
    font-family: var(--font-family-OpenSans-bold);
}

.contact-section .contact-form{
    padding: 1.5em;
    background-color: #f9f9f9;
    border-radius: 0.7em;
    box-shadow: 0 0 10px 5px #e8e8e8;
}

.contact-section .contact-form h3{
    margin-bottom: 1em;
    font-size: 21px;
}

.contact-section .contact-form .form-group{
    margin-top: 0.8em;
}

.contact-section .contact-form .form-group input,
.contact-section .contact-form .form-group textarea{
    border: 0.05em solid gainsboro;
}

.contact-section .contact-form .form-group input{
    height: 45px;
}

.contact-section .contact-form .form-group textarea{
    height: 10em;
    resize: vertical;
}

input, textarea{
    padding: 0.7em 0.7em;
    font-size: 0.9em;
    font-family: var(--font-family-OpenSans-medium);
    outline: 0;
}

input::-webkit-input-placeholder,
input::placeholder,
textarea::placeholder{
    color: var(--placeholder-color);
    font-family: var(--font-family-OpenSans-medium);
    font-size: 0.9em;
}

.contact-section .contact-form #message-result{
    display: none;
    margin-top: 1.5em;
    padding: 0.8em 1em;
    font-size: 0.9em;
    border-radius: 0.3em;
    background-color: #212324;
}

.contact-section .contact-form .form-group label{
    font-family: var(--font-family-OpenSans-regular);
    font-size: 0.9em;
    margin-bottom: 0.3em;
}

.contact-section .contact-form .form-group label span,
.contact-section .contact-form .form-group .error-input{
    color: red;
}

.contact-section .contact-form .form-group .error-input{
    margin-top: 0.2em;
    font-size: 0.85em;
}

.contact-section .contact-form .wrapper-btn button{
    margin-top: 0;
}

.contact-section .contact-form .wrapper-message-info{
    margin-top: 0;
}

.map-section iframe{
    width: 100%;
    height: 30em;
    border: 0;
    display: block;
}

@media screen and (max-width: 991px){
    .form-column{
        margin-top: 4em;
    }
}